/****************/
/* UserCalendar */
/****************/

.DutyCalendarUserCalendarPortlet { width:100%; margin:0px auto 20px;}
.DutyCalendarUserCalendarPortlet table { width:100%; }
.DutyCalendarUserCalendar {  }
.OtherYearLink { margin:25px 0px 15px; text-align:center; }
.yearnumber {color:#54616e; font-size:18px; font-weight:bold; margin-bottom:10px;}
.OtherYearLink a { font-weight: bold; font-size:12px; color:#ec8e1a; }
.AllMonth { text-align:center; margin:0px auto; width:100%; }
.AllMonth td { text-align:center; border-spacing:0px; }

.overlib {
  background-color:#fff;
/*  border:2px solid #8f2140;
  padding:10px;*/
  color:#546368;
  width:450px;
  max-width:450px;
  text-align:justify;
  overflow:hidden;
}
html>/**/body .overlib {
  width:auto;
}
.overlib table {
  position:relative;
  z-index:1002;
}
/*.overlib table.OL_INFO_bgClass {
  border:2px solid #8f2140;
}*/
.overlib .overlibInnerContainer {
  border:2px solid #8f2140;
  padding:10px;
}
.overlib iframe {
  width:120%;
  height:1000px;
  position:absolute;
  z-index:1001;
  left:0;
  top:0;
}

.fields span.deactivate a { background-image:none; }

/*hónapok*/
div.MonthContainer {
   border-right:1px solid #ccd0d4;
   border-bottom:1px solid #ccd0d4;
   margin:10px;
   width:30%;
   min-width: 140px;
   display: inline-block;
}
div.MonthContainer table { }
.MonthContainer td { padding:0px; }
.MonthContainer td div { padding:3px; }
.MonthName {
    text-align:center;
    font-weight:bold;
    font-size:11px;
    margin:0;
    padding:5px 0;
    background-color:#ec8e1a;
    color:#fff;
    width:100%;
    text-transform: uppercase;
}
.OneMonth { width:100%; }
.OneMonth td { padding:0px; margin:0px; font-size:11px; }

.DutyCalendarPaymentDates ul {
  margin:0 0 0 15px;
  padding:0;
}
.DutyCalendarPaymentDates ul li {
  margin:5px 0 0 15px;
  padding:0;
}

/*hét*/
table.Week { padding:0px; margin:0px; width:100%; }
.Week td { background-color:#eeeff1; color:#54616e; width:20px; text-align:center; }

table.DayName { width:100%; }
table.DayName td { text-align:center; color:#54616e; background-color:#ccd0d4; font-weight:bold; padding:3px; width:100%; font-size:11px; }
.DateInfo { background-color:#fff; color:#8f2140; text-align:center; font-weight:bolder; }

/* calendar popup-ja*/
#datePopup {
  background-color:#fff;
  border:2px solid #8f2140;
  padding:10px;
  color:#546368;
  max-width:400px;
  text-align:justify;
}
#datePopup ul {
  margin:0;
  padding:0;
}
#datePopup ul li {
  margin:5px 0 0 15px;
  padding:0;
}
#datePopup p { padding:5px; margin:0px; }

.PaddingText { font:11px Verdana; color:#333; padding:10px 10px 10px 15px; border-top:1px solid #d7d9e0; clear:left; }
.PaddingText a { vertical-align:middle; }


.PaddingTextNoLine { font:11px Verdana; color:#333; padding:10px 10px 10px 0px;text-align: center;}
.PrintPaddingTextNoLine { font:11px Verdana; color:#333; padding:10px 10px 10px 0px;}
.PrintPaddingTextBoldNoLine { font:11px Verdana; color:#333; font-weight:bold; margin:15px 10px 10px 0px; }

.PaddingTextBoldNoLine {
    font:13px Verdana;
    font-weight:bold;
    color:#fff;
    padding:15px 10px 15px 10px;
    background-color: rgba(236, 142, 26, 1);
	background: -webkit-linear-gradient(rgba(237, 192, 109, 1), rgba(238, 143, 29, 1));
	background: -o-linear-gradient(rgba(237, 192, 109, 1), rgba(238, 143, 29, 1));
	background: -moz-linear-gradient(rgba(237, 192, 109, 1), rgba(238, 143, 29, 1));
	background: linear-gradient(rgba(237, 192, 109, 1), rgba(238, 143, 29, 1));
    border-radius: 4px 4px 0 0;
    border: 1px solid rgb(236, 142, 26);
}

.CaptchaText { font:11px Verdana; color:#566874; /*padding:10px 10px 10px 15px;*/ text-align:left; }
.CaptchaText input {height:23px; border:1px solid #b2b2b2;}
.IwiwMessage { font-weight:bold; margin:0px 5px 15px 5px; color:#901e42; height:49px;
				background:#dedfe3 url(../images/apeh_warning.jpg) no-repeat 10px center; border:1px solid #c5c6ca; padding-left:53px; }
.IwiwMessage span {margin-top:18px; display:block;}

.questionContainer {
    /*border-bottom:1px solid #8F2040;*/
    margin-bottom:15px;
    float:left;
    width:100%; 
    background: #fff;
    border-radius: 0px 0px 4px 4px;
    display: table;
    /*padding: 15px 10px;*/
    border: 1px solid #ededed;
    box-shadow: 0 8px 4px -7px #d3d3d3;
}
.qandaDiv { font:11px Verdana; color:#333; }
.quandaGroup { clear:both; }
.qandaBox { clear:both; }
.qandaBox { background-color:#FFFFFF; clear:both; float:left; width:100%; }
.qandaBox2 { background-color:#e3e4e8; clear:both; float:left; width:100%; } 
.qandaBox .Type { }
.qandaBox td.Title { font-size:10px; padding:0px 0px 5px 0px; width:200px;}
.qandaBox .Title { color:black; }
.qandaBox2 .Title {color:black; }
.Question {float:left; padding:10px 5px 10px 10px; clear:both; width:38%;}
.Answer { padding-bottom:2px; width:38%; padding:10px 5px 10px 7px; float:left; }
.Answer .Title { color:#566874; font-size:12px; font-weight:normal; }
.informativeText { clear:both; margin:15px 0px 15px 0px; padding:15px 35px 15px 35px; border-radius: 4px; background-color: #566673; color:#FFFFFF; font-size:11px; text-align:justify; }
.backtoQuest { float:right; padding:20px 10px 20px 7px;}
.backtoQuest a {color:rgb(236, 142, 26); font-size:12px; }

/*****************/
/* Questionnaire */
/*****************/
.DutyCalendarStartPagePortlet {
    margin:25px 12px 15px 12px;
    padding:0px;
    border-bottom:1px solid #a1abb4;
}
.DutyCalendarStartPagePortlet div.topLine { border-top:1px solid #a1abb4; padding:15px 0px; }
.DutyCalendarStartPagePortlet div.topLine2 {/* border-top:1px solid #a1abb4; */padding:0px; margin:0px 0px 10px 25px; }

.DutyCalendarStartPagePortlet a { font-weight:bold; color:#c25c21; padding-right:12px; margin-left:15px; }
.DutyCalendarStartPagePortlet a:after{content:"\25B6";color:#c25c21;font-size:15px;}
.DutyCalendarStartPagePortlet a span { padding-left:5px; font-weight:normal; color:#323234; }
.DutyCalendarPortlet { margin:25px 0px 15px 5px; } 
.DutyCalendarQuestionnairePortlet { margin:25px 10px 15px 10px; }
.DutyCalendarQuestionnairePortlet .BottomHolder {}
.DutyCalendarQuestionnairePortlet .TextTitle { color:#323232; width:600px; font-weight:bold; padding-bottom:10px; font-size:14px; }
.DutyCalendarQuestionnairePortlet .fieldContainer { border-top:1px solid #c0c4c7; border-bottom:1px solid #54606c; margin-top:15px; clear:both; }
.DutyCalendarQuestionnairePortlet .fields { font-size:12px; vertical-align:top; margin:0px; clear:left; border-bottom:1px solid #c2c3c7; padding:10px 0px; color:#323234; }
.DutyCalendarQuestionnairePortlet #noborder { border:0px none; }
.DutyCalendarQuestionnairePortlet .fields span { /*display:block;*/ }
.DutyCalendarQuestionnairePortlet .fields input { margin:0px 5px 5px 5px; float:left; }
.DutyCalendarQuestionnairePortlet .fields a { vertical-align:middle; }
.DutyCalendarQuestionnairePortlet .tooltip {}
.DutyCalendarQuestionnairePortlet .headTitle {
    text-transform: uppercase;
    font-weight: normal!important;
}

.MonthlyEvents .Title { 
    color:#323232; 
    font-weight:bold; 
    padding-bottom:10px; 
    font-size:14px; 
    padding-left:0!important;
    margin: 0 auto;
    text-align: center;
}

.MonthlyEventsTitle {
	padding: 5px 5px 10px 0px;
    font:14px Verdana;
    font-weight:bold; 
    color: #333;
}

.calendarForm .buttonContainer { }
.calendarForm .Button {
    float:left;
    clear:both;
    margin:5px 7px 0px 0px;
}
.calendarForm .Button input,
.backButton,
.centered input.sendInput,
.seeCalendar .calendarButton,
.Restart input,
.Print .printButton {
    outline: none;
    padding: 0 0;
    font-size: 14px;
    line-height: 36px;
    width: 90px!important;
    text-align:center;
    background: rgb(221, 221, 221);
    border: 1px solid #999;
    border-radius: 4px;
    box-shadow: none;
    font-family: Verdana;
}
.centered input.sendInput { margin: 15px auto;}
.seeCalendar .calendarButton {margin-left: 15px; width: 140px!important;}
.Restart input {width: 185px!important;}
.Print .printButton {width: 115px!important;}
.calendarForm .Button input:hover,
.backButton:hover,
.centered input.sendInput:hover,
.seeCalendar .calendarButton:hover,
.Restart input:hover,
.Print .printButton:hover {
    background: #ec8e1b;
    border: 1px solid #edbf6c;
    color: #ffffff;
}

.BoxBack { margin:10px 0px 0px 15px; }
.DutyCalendarQuestionnairePortlet .Text2 { padding-bottom:5px; }
.filledDate {margin:10px 15px 0 0; float:right; color:#566874; }
.seeCalendar {float:left;}
.qandaDiv td { padding:5px 5px;}

.sendEmail .centered {width: 100%; margin:0 auto; border-bottom:1px solid #a0aab3; background-color:#e3e4e8;}
.sendEmail .TextSpan {
    text-align: right;
    float:left;
    height:26px;
    padding-top:9px;
    width:80px;
    display: table-cell;
}
.leftTd, .RightTd { padding:0 10px; width: 50%; min-width: 250px; display: inline-block; margin: 0 auto;}
.Headline {
    text-align:left;
    color:#333;
    font-weight:bold;
    font-size:12px;
    background-color:#cccfd4;
    min-height:40px;
    border-bottom:1px solid #929ba4;
    margin-top:1px;
    display: table;
    width: 100%;
    
} 
.Headline .Type0 { padding:15px 10px 0px 10px; float:left; width:38%; display: table-cell;}
.Headline .Type { padding:15px 10px 0px 10px; float:left; width:38%; display: table-cell;}
.Headline .Type2 { padding:15px 10px 0px 15px; float:left; width:50%; display: table-cell;}
.Headline .TypePrint { padding:15px 10px 0px 15px; float:left; width:26%; display: table-cell;}

.leftTd p { clear:both; font-size:11px; }
.leftTd input { height:23px; border: 1px solid #b2b2b4; float:left; }
.BottomHolder {
    padding:10px 0px;
    border-top:1px solid #ec8e1a;
    border-bottom:1px solid #ec8e1a;
    float:left;
    width:100%;
    margin:10px 0; /*margin:0px 10px 10px 5px;*/ }
.BottomHolderBottom { padding:10px 0px; border-bottom:1px solid #ec8e1a;  width:100%; margin-bottom:20px; /*margin:0px 10px 20px 10px;*/ clear:both; }
.sendEmail { margin:20px 0px 30px 0px; clear:both; }

.Print { float:right; margin-right:10px; }
.emailRow {
    display: table;
    width: 100%;
    height: 35px;
}
.sendEmail span {
    /*margin-right:15px;*/
    display: table-cell;
    overflow: hidden;
    vertical-align:middle;
    padding:5px 4px 0px;
    width: 100%;
}
.sendEmail input {
    width: 100%;
    margin: 0;
    /*margin:0px 0px 5px 0px;*/
}
.sendEmail td {}

.summaryTable {
    border-collapse:collapse;
    border-bottom:1px solid #ec8e1a;
    background: #fff;
    border-radius: 0px 0px 4px 4px;
    width: 100%;
    display: table;
    padding: 15px 10px;
    border: 1px solid #ededed;
    box-shadow: 0 8px 4px -7px #d3d3d3;
}
.summaryTable a {
    font-weight:bold;
    font-size:14px;
    color:rgb(236, 142, 26);
}
.summaryTableEmail { border-collapse:collapse; font-size:12px; border:1px solid #638192; }
.summaryTable td {
  padding-left:15px;
  vertical-align:top;
}
.summaryTable td td {
  padding-left:0;
  vertical-align:top;
}
.summaryTable .EmbeddedTable td {
  padding:0 0 5px 0;
}
.summaryTable td.TermEntryLink {
  padding-bottom:25px;
  width:80px;
}
.summaryTable td.FirstColumn {
  width:150px;
  font-weight:bold;
}
.summaryTable td.dates {
  width:100px;
  vertical-align:top;
  /*color:#8a233e;*/
  padding:5px 0px;
}
.summaryTable td.dates .exactDate {
  width:100px;
}
.summaryTable td.comment {color:#58666f; padding:0px;}
table.table_row_0 { background-color:#e3e4e8;}
table.table_row_1 {}
.table_row_1 td {}
.table_row_0, .table_row_0 td { background-color:#e3e4e8;}
div.table_row_1 { }
div.table_row_0 { }
.print_table_row_1 td { border-bottom:1px solid #638192; }
.print_table_row_0 td { background-color:#d3dee4; border-bottom:1px solid #638192; }
.table_name { font-size:18px; margin:20px 10px 0px 0px; }
.table_heading {
    text-align:center;
    font-weight:bold;
    margin:0px;
    padding:5px 0px;
    background-color:#ec8e1a;
    color:#fff; 
    line-height: 30px;
}
.table_heading th {
    padding-left: 15px;
}
.topTable {
    margin-bottom:20px;
    background: #fff;
    border-radius: 0px 0px 4px 4px;
    width: 100%;
    display: table;
    padding: 10px;
    border: 1px solid #ededed;
    box-shadow: 0 8px 4px -7px #d3d3d3;
}
.topTable a { color:#333; font-size:11px; margin-top:5px; } 
.topTable a:hover{color:rgb(236, 142, 26);}
/* Nyomtatás */
.DutyPrint .DutyCalendarQuestionnairePortlet { width:100%; margin:0px; }
.printsite { position:relative; right:2px; width:580px; float:none;}
.fejlec {position:relative; top:-32px; left:-5px; bottom:-30px;}
.PrintButton {padding:5px 0px;}
.printbtn {cursor:pointer; width:595px; /*background-color:#333;*/ position:relative; top:0px; /*left:-5px;*/ color:#333; margin-bottom:10px;}
.newquest {margin:15px 0px 30px;}
.newquest input {vertical-align:bottom;}
.PrintPadding {padding:0px 20px 20px 20px; }
.printsite .Question { width:265px; }
.printsite .Answer { width:200px; }
.printsite .Headline .Type { width:250px; }

/* Admin */
.DutyCalendarAdminPagePortlet {margin:25px 0px 15px 15px;}
.AdminField {}
.AdminField label {display:block; float:left; padding-top:5px; width:80px;}
.AdminField a {vertical-align:middle;}
.status input {margin-left:15px;
padding-left:15px;
vertical-align:bottom;}
.userSummary { margin-top:15px; }
.userEmail { float:left; margin-right:10px; }
.calendarLink {  }

/* Naptár */
.body {background-color:#eaecec;}
.clsOTable { border:1px solid #031253; background-color:#eaecec; }
.clsOTable table { border-collapse:collapse; }
.header {font-weight:bold; text-align:center; color:#043d5e;}
.clsOTable .workingDay, .clsOTable .weekendDate { text-align:center; border-bottom:1px solid #031253; border-right:1px solid #031253; color:#808080; background-color:#eaecec;}
.clsOTable .workingDay a, .clsOTable .weekendDate a { font-weight:bold; text-decoration:none; color:#043d5e; }
.currDate { text-align:center; border-bottom:1px solid #031253; border-right:1px solid #031253; color:#ffa200; font-weight:bold;}
.currDate a {text-decoration:none; color:#ffa200; font-weight:bold;}
.dayName {text-align:center; background-color:#465e89; color:#fff; font-weight:bold;}
.clsOTable .rightArrow {text-align:right;}
.footerRight a {text-decoration:none; color:#043d5e; font-weight:bold;  }

/* Adónaptár mentése */
.subTitle { margin-bottom:15px; font:bold 11px Verdana; }
.timer { float:left; }
.checkboxes { margin:5px 0px 10px 0px; clear:both; }
.checkboxes input { vertical-align:middle; margin:3px 0pt; }
.checkboxes span { display:block; }
.checkboxes label {margin-left:5px; }
.TopFields input { border:1px solid #B2B2B4; height:23px; padding:5px 4px 0px; }
.Padded { margin-left:165px; }
.SaveForm { clear:both; margin:20px 0px 30px; }
.MailFields { font:normal 11px Verdana; }
.MailFields .TextSpan { width:150px; padding:0px; height:60px; }
.TopFields span.TextSpan { padding-top:5px; }

/* DutyCalendarUserPagePortlet */
.DutyCalendarUserPagePortlet .DutyCalendarQuestionnairePortlet { margin-top:0px; }
.DutyCalendarUserPagePortlet .Title { clear:both; color:#333; }
.DutyCalendarUserPagePortlet { margin:25px 0px 15px 15px; font-size:11px; }
.DutyCalendarUserPagePortlet .fields a { background:transparent url(../images/apeh_link_arrow_gray.jpg) no-repeat left center; padding-left:8px; color:#8f2140; margin-left:15px; }
.DutyCalendarUserPagePortlet .LogoutButton { float:right; margin-top:2px; }
.DutyCalendarUserPagePortlet .fieldContainer { border-bottom:1px solid #8f2140; margin-top:10px; }

.topBorderDiv { border-bottom:1px solid #8f2140; padding-bottom:15px; }

.newForm { margin:0px 0px 10px 0px; float:left; padding:10px 10px 0px 0px;}
.newForm a { color:#8f2140; background:transparent url(../images/apeh_link_arrow.jpg) no-repeat right 3px; padding-right:10px; }

.oldFillForm { clear:both; border-top:1px solid #8f2140; padding-top:15px; }

.tooltipDiv {float:left; margin:0px 0px 10px 0px; padding-right:5px;}

.back {text-align:center;}

.Restart {float:left; margin-left:10px;}
.Restart a { color:#8b2241; background:transparent url(../images/apeh_link_arrow.jpg) no-repeat right 3px; padding-right:10px; margin-left:20px; }

.dateSelect { clear:both; }

.MonthlyEvents .Links {text-align: center; margin: 0 auto;}
.MonthlyEvents .Links .element_div {
    padding: 7px;
    border: 1px solid #ededed;
    border-radius: 4px;
    background: #ededed;
    margin: 3px;
    display: inline-block;
    color: #323232;
    width: 23%;
    text-align: left;
    height: 70px;
    text-transform: uppercase;
    text-align: center;
    min-width: 105px;
    font-weight: bold;
}
.MonthlyEvents .Links .element_div:hover {
        background: #ec8e1b;
        color: #fff;
}        

.g-recaptcha>div {
    margin: 0 auto;
    padding: 0;
}
@media only screen and (max-width:678px){
    .leftTd, .RightTd {
        width: 100%;
    }
    #j_captcha_response {
        width: 50%;
        margin: 0 auto;
    }
}
